Bug 137198 - Custom Install Cannot see 3ware sda device
Summary: Custom Install Cannot see 3ware sda device
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-26 17:00 UTC by Joe Baker
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 21:56:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Baker 2004-10-26 17:00:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040615 Firefox/0.9

Description of problem:
Custom Install Cannot see disk.  Server install option sees 3ware IDE
RAID controller as sda.  3ware 5800 8 port IDE RAID controller with
5.2 firmware patch.






Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choose Custom Install
    

Actual Results:  System reports No disks to install to.

Expected Results:  Should see 3ware's IDE drive array as sda


Additional info:

Again this works under the server install option.  Kernel identified
video as Intel 815.

Comment 1 Jeremy Katz 2004-10-26 17:13:07 UTC
Is this reproducible?  Have you rebooted/changed the configuration at
all between attempts?

Comment 2 Jeremy Katz 2005-02-01 21:56:39 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.